* {
	margin: 0;
	padding: 0;
}

body {
	text-align: left;




	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", HiraKakuPro-W3, Osaka, "Lucida Grande",geneva,verdana,sans-serif;
	background-color: #CCCCCC;
}

.white {

	text-align: left;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", HiraKakuPro-W3, Osaka, "Lucida Grande",geneva,verdana,sans-serif;
	background-color: #FFFFFF;
}


#wrapper {
	width: 600px;
	margin: 60;
	background-color: #FFFFFF;
	padding: 10;
}

#wrapper500 {
	width: 500px;
	background-color: #FFFFFF;
	padding: 20;
}

.publ {
	font-size: 12px;
	margin-bottom: 5px;
	margin-left: 20px;
	margin-right: 20px;
	text-align: left;
	margin-top: 5px;
}

.read {
	font-size: 12px;
	text-align: left;
	margin-left: 40px;
	background-color: #FFFFFF;
	margin-bottom: 5px;
	margin-top: 5px;
}

.title {
	font-size: 14px;
	color: #FFFFFF;
	background-color: #990000;
	font-weight: bold;
	text-align: left;
	padding: 5;
	border-color: #990000;
	border-style: solid;
	border-width: 5;
	}

.adrress {
	font-size: 10px;
	background-color: #E1E1E1;
	color: #666666;
	margin: 10;
	padding: 10;
	line-height: 13px;
	width: 200px;
}
.entrance {
	font-size: 10px;
	color: #333333;
	width: auto;
	margin: 10;
	float: right;
}
h1 {
	margin: 10px;
	margin-top: 0px;
 valign="top"
	}


#btn {
	float: right;
	}

a:link {
	padding: 3;
	margin-right: 5px;
	color: #666666;
	border-color: #CCCCCC;
	border-style: solid;
	font-style: normal;
	text-decoration: none;
}
a:visited {
	padding: 3;
	margin-right: 5px;
	color: #990000;
	border-color: #CCCCCC;
	border-style: solid;
	text-decoration: none;
}
a:hover {
	padding: 3;
	margin-right: 5px;
	color: #003399;
	border-color: #CCCCCC;
	border-style: solid;
	text-decoration: none;
}
a:activ {
	padding: 3;
	margin-right: 5px;
	color: #333333;
	font-size: 12px;
	border-color: #CCCCCC;
	border-style: solid;
}

.arrow {
	font-size: 12px;
	background-image: url(../images/common/arrow_l_red.gif);
	padding-right: 20px;
	background-repeat: no-repeat;
	margin-left: 20px;
	padding-left: 20px;
	color: #333333;
	margin-bottom: 5px;
	font-weight: bold;
	padding-top: 3px;
}


